Page MenuHomePhabricator

User icon not visible on Special:Contributions
Closed, ResolvedPublic0.5 Story Points

Description

Visit https://en.m.wikipedia.org/wiki/Special:Contributions/Jdlrobson
Notice the lack of icon


I suspect this may have been broken when the main menu icon was renamed.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 17 2016, 12:15 AM
Jdlrobson updated the task description. (Show Details)

Which icon is missing?

jhobs triaged this task as High priority.Aug 18 2016, 8:20 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 25 2016, 8:53 PM

Change 306799 had a related patch set uploaded (by Jdlrobson):
Show user icon on Diff and Contributions special pages

https://gerrit.wikimedia.org/r/306799

Jdlrobson claimed this task.EditedAug 25 2016, 9:05 PM
Jdlrobson moved this task from Needs Analysis to Code Review on the Reading-Web-Sprint-79-Uh-oh board.
This comment has been deleted.

Change 306799 merged by jenkins-bot:
Show user icon on Diff and Contributions special pages

https://gerrit.wikimedia.org/r/306799

phuedx closed this task as Resolved.Aug 26 2016, 9:48 AM
phuedx removed Jdlrobson as the assignee of this task.
phuedx claimed this task.
phuedx added a subscriber: phuedx.

I found them both!

@Jdlrobson: Is this half a point, a point, more?

Ah, yes, the smiley face is back.

MBinder_WMF set the point value for this task to 0.5.Aug 29 2016, 4:06 PM